<ART ID="03134" PID="2502" JID="146" BPAGE="125" EPAGE="133" PII="S0217732310031348" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVED TESTS OF SPECIAL RELATIVITY VIA LIGHT SPEED ANISOTROPY MEASUREMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SFARTI</SNM>
<X-REF REFID="S0217732310031348AF001"></X-REF>
</AUT>
<AFF ID="S0217732310031348AF001">387 Soda Hall, UC Berkeley, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2009</RE>
<RV>12 June 2009</RV>
</HIST>
<ABST>
<P>The Mansouri&#x2013;Sexl theory is a well-known test theory of relativity. In the following paper we demonstrate a novel way of detecting second-order effects in terms of both lab and ion speed for light speed anisotropy detection. Prior literature<SUP>15,18&#x2013;21</SUP> has shown the way of constraining the Mansouri&#x2013;Sexl parameter "<F>a</F>" via the Ives&#x2013;Stilwell experiment, however, the prior approaches have proven to be incomplete in managing to constrain only one parameter, the "<F>a</F>" parameter. In the current paper we will take the unprecedented step of reconstructing the Mansouri&#x2013;Sexl formalism for the Ives&#x2013;Stilwell experiment and by showing how to improve on the theoretical and experimental bases such as to constrain <IT>both</IT> the parameter "<F>a</F>" <IT>and</IT> the parameter "<F>b</F>". Our paper is organized as follows: in the first section we give a new and more complete derivation of the Mansouri&#x2013;Sexl Doppler effect. In the second part, we apply the newly expanded Mansouri&#x2013;Sexl Doppler formalism in order to revise the principles of the Ives&#x2013;Stilwell experiment. We continue by showing how the revised experiment is to be used in order to constrain <IT>both</IT> the parameter "<F>a</F>" <IT>and</IT> the parameter "<F>b</F>" in a measurement of light speed isotropy. This turns the Mansouri&#x2013;Sexl Ives&#x2013;Stilwell experiment into a very powerful tool for constraining light speed anisotropy.</P>
</ABST>
<KWDG>
<KWD>Mansouri&#x2013;Sexl test theory</KWD>
<KWD>Ives&#x2013;Stilwell experiment</KWD>
<KWD>transverse Doppler effect</KWD>
<KWD>light speed anisotropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>10.080</KWD>
<KWD>03.30.+p</KWD>
</KWDG>
</FRONT>
</ART>
