<ART ID="03273" PID="2502" JID="146" BPAGE="79" EPAGE="90" PII="S0217732310032731" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ALGORITHMIC APPROACH TO STRING PHENOMENOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANG-HUI</FNM>
<SNM>HE</SNM>
<EAD>yang-hui.he@merton.ox.ac.uk</EAD>
<X-REF REFID="S0217732310032731AF001"></X-REF>
<X-REF REFID="S0217732310032731AF002"></X-REF>
<X-REF REFID="S0217732310032731AF003"></X-REF>
</AUT>
<FTN ID="S0217732310032731FN001">
<P>Based on various talks by the author, given lately in Providence, Tucson, London, Potsdam and Fort Lauderdale, and on joint efforts by the Oxford Group for algebro-geometric methods in string phenomenology, to which the author is most grateful for countless enlightening and jovial discussions and collaborations.</P></FTN>
<AFF ID="S0217732310032731AF001">Rudolf Peierls Centre for Theoretical Physics, Oxford University, 1 Keble Road, Oxford, OX1 3NP, <CNY>UK</CNY></AFF>
<AFF ID="S0217732310032731AF002">Merton College, Oxford, OX1 4JD, <CNY>UK</CNY></AFF>
<AFF ID="S0217732310032731AF003">Department of Mathematics, City University, London, Northampton Square, London EC1V 0HB, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2010</RE>
</HIST>
<ABST>
<P>We review the recent programme undertaken
<X-REF REFID="S0217732310032731FN001"></X-REF> to construct, systematically and algorithmically, large classes of heterotic vacua, as well as the search for the MSSM therein. Specifically, we outline the monad construction of vector bundles over complete intersection Calabi&#x2013;Yau threefolds, their classification, stability, equivariant cohomology and subsequent relevance to string phenomenology. It is hoped that this top&#x2013;down algorithmic approach will isolate special corners in the heterotic landscape.</P>
</ABST>
<KWDG>
<KWD>Heterotic string</KWD>
<KWD>Standard Model</KWD>
<KWD>vector bundles</KWD>
<KWD>computational algebraic geometry</KWD>
<KWD>monad construction</KWD>
<KWD>Calabi&#x2013;Yau compactification</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>12.10.Dm</KWD>
</KWDG>
</FRONT>
</ART>
